Members
Get a member
GET
/v1/members/{bioguideId}All plansOne member: party, state, district, every term served and current committee seats.
Path parameters
| Name | Description |
|---|---|
| bioguideIdrequiredstring | The member's bioguide id, e.g. B001236. |
Response
| Field | Description |
|---|---|
| bioguideIdstring | |
| namestring | |
| firstNamestring | |
| lastNamestring | |
| partystring | null | |
| statestring | null | |
| districtinteger | null | |
| inOfficeboolean | |
| termsMemberTerm[] | |
| terms[].chamberstring | |
| terms[].statestring | |
| terms[].districtinteger | null | |
| terms[].congressinteger | null | |
| terms[].partystring | null | |
| terms[].startDatestring | |
| terms[].endDatestring | null | |
| terms[].senateClassinteger | null | |
| committeesobject[] | |
| committees[].committeeCodestring | |
| committees[].namestring | null | |
| committees[].rolestring | null | |
| committees[].startDatestring | |
| committees[].endDatestring | null |